/*---------------彈出廣告欄位------------*/

.pop_ads {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(0, 0, 0, .8);
    opacity: 0;
    transition: .5s .5s;
    pointer-events: none;
}

.pop_ads.active {
    opacity: 1;
    pointer-events: auto;
}

.pop_ads .item {
    width: 70vw;
    max-width: 1600px;
    height: 39.2vw;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
    transform: scale(.3);
    transition: .3s .3s;
}

.pop_ads.active .item {
    transform: scale(1);
}

.pop_ads .item img {
    width: 100%;
}

.pop_ads .item .ads_close {
    width: 50px;
    height: 50px;
    background: #333;
    position: absolute;
    top: 16px;
    right: 16px;
    border-radius: 50%;
    cursor: pointer;
    transition: .5s;
}

.pop_ads .item .ads_close:hover {
    transform: rotate(180deg);
}

.pop_ads .item .ads_close::before {
    content: '';
    width: 30px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(45deg);
}

.pop_ads .item .ads_close::after {
    content: '';
    width: 30px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(-45deg);
}


/*---------------輪播廣告欄位------------*/

.ads_mine {
    width: 100%;
    background: #f2f2f2;
    padding: 12px 0;
}

.ads_mine .item {
    width: 100%;
    max-width: 970px;
    margin: 0 auto;
    overflow: auto;
}

.ads_mine .item a {
    width: 100%;
    float: left;
    font-size: 0;
    display: none;
}

.ads_mine .item a.active {
    display: block;
}

.ads_mine .item a img {
    width: 100%;
}


/*---------------文章專欄-----------*/

.article {
    width: 80%;
    min-width: 1200px;
    max-width: 1600px;
    position: relative;
    margin: 0 auto;
}

.article .content {
    width: 100%;
}


/*---------------文章專欄 標題-----------*/

.article .content .title {
    width: 100%;
    margin-bottom: 32px;
}

.article .content .title h2 {
    font-size: 34px;
    line-height: 50px;
    letter-spacing: 4px;
    color: #ad0117;
    transform: skew(-15deg);
}


/*---------------文章專欄 列表-----------*/

.article .content .item {
    width: 100%;
}

.article .content .item .box {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 48px;
    position: relative;
    font-size: 0;
}

.article .content .item .box .photo {
    width: 25%;
    padding-bottom: 15%;
    overflow: hidden;
    position: relative;
    box-shadow: 8px 8px 0 0 #e5e5e5;
    display: inline-block;
    vertical-align: top;
    margin: 0 4% 0 0;
}

.article .content .item .box .photo::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    z-index: 5;
    transition: .3s;
    opacity: .2;
}

.article .content .item .box .photo img {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: scale(1);
    transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.article .content .item .box>span {
    width: 88px;
    height: 40px;
    position: absolute;
    top: 12px;
    left: -8px;
    font-size: 15px;
    line-height: 40px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    background: #af0318;
    z-index: 6;
    transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    text-align: center;
}

.article .content .item .box>span::after {
    content: '';
    width: 30px;
    height: 40px;
    position: absolute;
    top: 0;
    right: -20px;
    background: #af0318;
    transform: skew(-25deg);
}

.article .content .item .box .text {
    width: 70%;
    display: inline-block;
    vertical-align: top;
}

.article .content .item .box .text h4 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #333333;
    margin-bottom: 16px;
}

.article .content .item .box .text h5 {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 32px;
    color: #666666;
}

.article .content .item .box .text h5 span {
    margin-right: 16px;
}

.article .content .item .box .text h5 span+span {
    margin-left: 16px;
}

.article .content .item .box .text h5 img {
    width: 18px;
    margin: 0 4px 0 12px;
}

.article .content .item .box .text .fb-like {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
}

.article .content .item .box .text .share {
    display: inline-block;
    vertical-align: middle;
}


/*---------------文章專欄 列表hover-----------*/

.article .content .item .box:hover span {
    width: 118px;
}

.article .content .item .box:hover .photo::before {
    opacity: 0;
}

.article .content .item .box:hover .photo img {
    transform: scale(1.2);
}


/*---------------文章專欄 頁面顯示-----------*/

.article .content .page {
    width: 100%;
    height: 50px;
    margin: 32px 0;
    text-align: center;
}

.article .content .page ul {
    font-size: 0;
}

.article .content .page ul li {
    display: inline-block;
    vertical-align: middle;
}

.article .content .page ul li a {
    display: inline-block;
    padding: 12px 16px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #666;
    position: relative;
}

.article .content .page ul li a::before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background: #ad0117;
    opacity: 1;
    pointer-events: none;
}

.article .content .page ul li a:hover::before {
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: .3s;
}

.article .content .page ul li a.active {
    background: #e5e5e5;
}

.article .content .page ul li a img {
    width: 14px;
    margin-top: -1px;
}


/*---------------文章專欄 分類篩選-----------*/

.article .content .filter {
    width: 200px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
}

.article .content .filter select {
    width: 110%;
    height: 100%;
    border: 0;
    outline: 0;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #af0318;
    background: url(../image/racing-park_gokart_icons/r-arrow-down.png) no-repeat 85% 50%;
    background-size: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.article .content .filter select option {
    font-weight: 700;
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
    /*---------------文章專欄-----------*/
    .article {
        min-width: 800px;
    }
    .article .content .item .box .text h4 {
        font-size: 22px;
        line-height: 28px;
    }
    /*---------------文章專欄 頁面顯示-----------*/
    .article .content .page {
        margin: 48px 0;
    }
}

@media screen and (max-width: 1023px) {
    .crumbs {
        margin: 0 auto;
    }
    .pop_ads .item {
        width: 80vw;
        height: 120vw;
    }
    .ads_mine {
        padding: 0;
    }
    .ads_mine .item {
        max-width: 640px;
        margin: 80px auto 0;
    }
    /*---------------文章專欄-----------*/
    .article {
        width: 90%;
        min-width: 300px;
        max-width: 600px;
    }
    /*---------------文章專欄 標題-----------*/
    .article .content .title {
        margin-bottom: 24px;
    }
    /*---------------文章專欄 列表-----------*/
    .article .content .item .box .photo {
        width: 100%;
        padding-bottom: 56.2%;
        margin: 0 0 16px;
    }
    .article .content .item .box .text {
        width: 100%;
    }
    .article .content .item .box .text h4 {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 8px;
    }
    .article .content .item .box .text h5 span {
        margin-right: 8px;
    }
    .article .content .item .box .text h5 span+span {
        margin-left: 8px;
    }
    .article .content .item .box .text h5 img {
        margin: 0 4px 0 8px;
    }
    /*---------------文章專欄 頁面顯示-----------*/
    .article .content .page {
        margin: 48px 0;
    }
    /*---------------文章專欄 分類篩選-----------*/
    .article .content .filter {
        width: 120px;
    }
    @media screen and (min-width: 768px) and (max-width: 1023px) {
        .pop_ads .item {
            width: 60vw;
            height: 90vw;
        }
        .article .content .item .box .photo {
            width: 40%;
            padding-bottom: 25%;
            margin: 0 4% 0 0;
        }
        .article .content .item .box .text {
            width: 50%;
        }
    }
}